rox.InfoWin | index

`Provide a standard window for displaying application information.`

Classes
`` |  | gtk.Dialog(gtk.Window) InfoWin
class InfoWin(gtk.Dialog)
`` | `Window to show app info`
| Methods defined here: __init__(self, program, purpose, version, author, website)

Functions
`` |  | infowin(pname, info=None) `Open info window for this program. info is a source of the AppInfo.xml file, if None then $APP_DIR/AppInfo.xml is loaded instead`